




/*
     FILE ARCHIVED ON 18:20:58 Feb 6, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:27:34 May 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.bgbord2 		{ background-color: #999999;}		/* Border color LEVEL 2 (only that page)*/

/* DOSSIER */
.hodoste 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666}
.hodost			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #3A288B; text-transform:uppercase; }							

/* BREVES */
.hokiti			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #3A288B; text-transform:uppercase; }							
.hokite 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666}


/* CORPORATE MENU */
.hocorp 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00;}
a.hocorpl:link          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: none;}
a.hocorpl:active        {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: none;}
a.hocorpl:visited       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: none;}
a.hocorpl:hover  	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: none;}


/* NEWS, AGENDA BLOCS  */
a.honewti1:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #DF2F00; text-decoration: none; text-transform:uppercase; }
a.honewti1:active 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #DF2F00; text-decoration: none; text-transform:uppercase; }
a.honewti1:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #DF2F00; text-decoration: none; text-transform:uppercase; }
a.honewti1:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #DF2F00; text-decoration: none; text-transform:uppercase; }

a.honewti2:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: underline;}
a.honewti2:active 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: underline;}
a.honewti2:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: underline;}
a.honewti2:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; text-decoration: underline;}
.honewte 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666;}


/* LINKS WITH LINKS EDITOR*/
a:link 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3A288B; font-weight: normal; text-decoration: underline;}	
a:active 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3A288B; font-weight: normal; text-decoration: underline;}
a:visited 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3A288B; font-weight: normal; text-decoration: underline;}
a:hover 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; font-weight: normal; text-decoration: underline;}

a.htool:link 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}	/* TOOLS LINKS */
a.htool:active 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}
a.htool:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}
a.htool:hover 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}

a.htoolb:link 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #000000; text-transform:uppercase; text-decoration: none;}	/* TOOLS LINKS */
a.htoolb:active 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #000000; text-transform:uppercase; text-decoration: none;}
a.htoolb:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #000000; text-transform:uppercase; text-decoration: none;}
a.htoolb:hover 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #000000; text-transform:uppercase; text-decoration: none;}
